org.eclnt.jsfserver.elements.componentnodes

## Class UI5M_RADIOBUTTONNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.UI5M_RADIOBUTTONNode

- All Implemented Interfaces:
    java.io.Serializable

      public class UI5M_RADIOBUTTONNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UI5M_RADIOBUTTONNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `UI5M_RADIOBUTTONNode` | `bindActionListener(IActionListenerDelegation value)`
    `UI5M_RADIOBUTTONNode` | `bindActivehandling(IDynamicContentBindingObject value)`
    `UI5M_RADIOBUTTONNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `UI5M_RADIOBUTTONNode` | `bindComment(IDynamicContentBindingObject value)`
    `UI5M_RADIOBUTTONNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `UI5M_RADIOBUTTONNode` | `bindEnabled(IDynamicContentBindingObject value)`
    `UI5M_RADIOBUTTONNode` | `bindFlush(IDynamicContentBindingObject value)`
    `UI5M_RADIOBUTTONNode` | `bindGroup(IDynamicContentBindingObject value)`
    `UI5M_RADIOBUTTONNode` | `bindLayoutdata(IDynamicContentBindingObject value)`
    `UI5M_RADIOBUTTONNode` | `bindRefvalue(IDynamicContentBindingObject value)`
    `UI5M_RADIOBUTTONNode` | `bindRendered(IDynamicContentBindingObject value)`
    `UI5M_RADIOBUTTONNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `UI5M_RADIOBUTTONNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `UI5M_RADIOBUTTONNode` | `bindText(IDynamicContentBindingObject value)`
    `UI5M_RADIOBUTTONNode` | `bindValue(IDynamicContentBindingObject value)`
    `UI5M_RADIOBUTTONNode` | `bindWidth(IDynamicContentBindingObject value)`
    `UI5M_RADIOBUTTONNode` | `setActionListener(java.lang.String value)`
    `UI5M_RADIOBUTTONNode` | `setActivehandling(java.lang.String value)`
    `UI5M_RADIOBUTTONNode` | `setAdapterbinding(java.lang.String value)`
    `UI5M_RADIOBUTTONNode` | `setAttributemacro(java.lang.String value)`
    `UI5M_RADIOBUTTONNode` | `setComment(java.lang.String value)`
    `UI5M_RADIOBUTTONNode` | `setConfiginfo(java.lang.String value)`
    `UI5M_RADIOBUTTONNode` | `setEnabled(boolean value)`
    `UI5M_RADIOBUTTONNode` | `setEnabled(java.lang.String value)`
    `UI5M_RADIOBUTTONNode` | `setFlush(boolean value)`
    `UI5M_RADIOBUTTONNode` | `setFlush(java.lang.String value)`
    `UI5M_RADIOBUTTONNode` | `setGroup(java.lang.String value)`
    `UI5M_RADIOBUTTONNode` | `setId(java.lang.String value)`
    `UI5M_RADIOBUTTONNode` | `setLayoutdata(java.lang.String value)`
    `UI5M_RADIOBUTTONNode` | `setReference(java.lang.String value)`
    `UI5M_RADIOBUTTONNode` | `setRefvalue(java.lang.String value)`
    `UI5M_RADIOBUTTONNode` | `setRendered(boolean value)`
    `UI5M_RADIOBUTTONNode` | `setRendered(java.lang.String value)`
    `UI5M_RADIOBUTTONNode` | `setStyleseq(java.lang.String value)`
    `UI5M_RADIOBUTTONNode` | `setStylevariant(java.lang.String value)`
    `UI5M_RADIOBUTTONNode` | `setText(java.lang.String value)`
    `UI5M_RADIOBUTTONNode` | `setValue(java.lang.String value)`
    `UI5M_RADIOBUTTONNode` | `setWidth(int value)`
    `UI5M_RADIOBUTTONNode` | `setWidth(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### UI5M_RADIOBUTTONNode

          public UI5M_RADIOBUTTONNode()

  - ### Method Detail

    - #### setId

          public UI5M_RADIOBUTTONNode setId(java.lang.String value)

    - #### setActionListener

          public UI5M_RADIOBUTTONNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public UI5M_RADIOBUTTONNode bindActionListener(IActionListenerDelegation value)

    - #### setActivehandling

          public UI5M_RADIOBUTTONNode setActivehandling(java.lang.String value)

    - #### bindActivehandling

          public UI5M_RADIOBUTTONNode bindActivehandling(IDynamicContentBindingObject value)

    - #### setAdapterbinding

          public UI5M_RADIOBUTTONNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public UI5M_RADIOBUTTONNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAttributemacro

          public UI5M_RADIOBUTTONNode setAttributemacro(java.lang.String value)

    - #### setComment

          public UI5M_RADIOBUTTONNode setComment(java.lang.String value)

    - #### bindComment

          public UI5M_RADIOBUTTONNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public UI5M_RADIOBUTTONNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public UI5M_RADIOBUTTONNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setEnabled

          public UI5M_RADIOBUTTONNode setEnabled(java.lang.String value)

    - #### bindEnabled

          public UI5M_RADIOBUTTONNode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public UI5M_RADIOBUTTONNode setEnabled(boolean value)

    - #### setFlush

          public UI5M_RADIOBUTTONNode setFlush(java.lang.String value)

    - #### bindFlush

          public UI5M_RADIOBUTTONNode bindFlush(IDynamicContentBindingObject value)

    - #### setFlush

          public UI5M_RADIOBUTTONNode setFlush(boolean value)

    - #### setGroup

          public UI5M_RADIOBUTTONNode setGroup(java.lang.String value)

    - #### bindGroup

          public UI5M_RADIOBUTTONNode bindGroup(IDynamicContentBindingObject value)

    - #### setLayoutdata

          public UI5M_RADIOBUTTONNode setLayoutdata(java.lang.String value)

    - #### bindLayoutdata

          public UI5M_RADIOBUTTONNode bindLayoutdata(IDynamicContentBindingObject value)

    - #### setReference

          public UI5M_RADIOBUTTONNode setReference(java.lang.String value)

    - #### setRefvalue

          public UI5M_RADIOBUTTONNode setRefvalue(java.lang.String value)

    - #### bindRefvalue

          public UI5M_RADIOBUTTONNode bindRefvalue(IDynamicContentBindingObject value)

    - #### setRendered

          public UI5M_RADIOBUTTONNode setRendered(java.lang.String value)

    - #### bindRendered

          public UI5M_RADIOBUTTONNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public UI5M_RADIOBUTTONNode setRendered(boolean value)

    - #### setStyleseq

          public UI5M_RADIOBUTTONNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public UI5M_RADIOBUTTONNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public UI5M_RADIOBUTTONNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public UI5M_RADIOBUTTONNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setText

          public UI5M_RADIOBUTTONNode setText(java.lang.String value)

    - #### bindText

          public UI5M_RADIOBUTTONNode bindText(IDynamicContentBindingObject value)

    - #### setValue

          public UI5M_RADIOBUTTONNode setValue(java.lang.String value)

    - #### bindValue

          public UI5M_RADIOBUTTONNode bindValue(IDynamicContentBindingObject value)

    - #### setWidth

          public UI5M_RADIOBUTTONNode setWidth(java.lang.String value)

    - #### bindWidth

          public UI5M_RADIOBUTTONNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public UI5M_RADIOBUTTONNode setWidth(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.